/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 768px) {

div.header {
    background-image: url(images/red-blue-resp-ribbon.jpg);
	background-size: 100.0vw;
	background-repeat: no-repeat;
    height: 18.5vw;
}
	
	div.header div.logo a img {
		width: 20vw;
		margin-top: 1vw;
	}

	div.header div.hdrRibbon {
		display: none	;
	}

	div.header div.donate{
		right: 4.5vw;
		margin-top: 3vw;
	}

	div.header div.donate p.text{
		display: none;
		font-size: 100%;
		color: black;
	}

	div.header div.donate button.donateBtn{
		width: 20vw;
		height: 5vw;
		margin-right: 5vw;
		font-size: 70%;
	}

	div.main.content div.background-banner-1 {
		margin-top: 20vw;
	}

	div.main.content div.background-banner-1  button.CommonBtn {
			font-size: 75%;
			
	}
		
	div.main.content div.background-banner-2 div.outer-right,
	div.main.content div.background-banner-2 div.outer-left{
		width: 100%;		
		display: block;
	}

	div.main.content div.background-banner-4-inner div.hdr p,
	div.main.content div.background-banner-2 div.hdr p{
		font-size: 150%;	
	}

	
	div.main.content div.background-banner-4-inner div.desc,
	div.main.content div.background-banner-2 div.desc {	
		font-size: 85%;	
	}

	div.main.content div.background-banner-4-inner div.desc p,
	div.main.content div.background-banner-2 div.hdr p,
	div.main.content div.background-banner-3 div.desc p,
	div.main.content div.background-banner-2 div.desc p {
		line-height: 150%;
	}

	div.main.content div.background-banner-2 div.image-1,
	div.main.content div.background-banner-2 div.image-2{
		display: inline-block;
	}

	div.main.content div.background-banner-2 img{
		width: 40vw
	}

	
	div.main.content div.footer-banner button.CommonBtn,
	div.main.content div.background-banner-4 button.CommonBtn,
	div.main.content div.background-banner-3 button.CommonBtn,
	div.main.content div.background-banner-2 button.CommonBtn{
		font-size: 75%;
	}


	div.main.content div.background-banner-3 {	 
		background-image: url(images/blue_banner_resp.jpg);
  						
	} 

	
	div.main.content div.background-banner-4 div.outer-left,
	div.main.content div.background-banner-4 div.inner-left,
	div.main.content div.background-banner-4 div.outer-right,
	div.main.content div.background-banner-4 div.inner-right,
	div.main.content div.background-banner-3 div.outer-left,
	div.main.content div.background-banner-3 div.outer-center,
	div.main.content div.background-banner-3 div.outer-right{
		float: center;
		display: contents;
	}

	div.main.content div.background-banner-3 div.flower img {
		margin-top: 10vw;
		height: 40vw;
	}
		
	div.main.content div.background-banner-4-inner div.red-desc p,
	div.main.content div.background-banner-3 p.text{	
    font-size: 110%;
	line-height: 150%;
	}
	
	div.main.content div.background-banner-3 p.dollar-amt {
    font-size: 250%;	
	}

	
	div.main.content div.footer-banner p.title,
	div.main.content div.background-banner-3 p.title {
    margin-top: 5%;        
    font-size: 120%;
    line-height: 150%;
	}

	div.main.content div.background-banner-3 p.text-red {
    padding-top: 2.5vw;
    padding-bottom: 4.5vw;
    font-size: 110%;
    line-height: 160%;    
	}

	div.main.content div.background-banner-4-inner div.desc p,
	div.main.content div.background-banner-3 div.desc p {
		margin-bottom: 6.5vw;
    }	


	div.main.content div.background-banner-4 {
		background-image: url(images/grey_banner_resp.jpg);  
		padding-top: 25vw;			
		text-align: center;
	} 

	div.main.content div.footer-banner p.text {	
		font-size: 60%;
		line-height: 150%;	
	}

	div.main.content div.footer-banner div.social-med {	
		width: 10%;	
	}

	div.main.content div.footer-banner div.social-med a img {
		width: 9vw;
	}

	
	div.main.content div.footer-banner div.footer-logo a img {
		width: 50%;
	}
	
}




